@font-face {font-family: 'Calibri Bold';src: url(calibrib.eot);}
@font-face {font-family: 'Calibri Bold Italic';src: url(calibriz.eot);}
@font-face {font-family: 'Calibri';src: url(calibri.eot);}
@font-face {font-family: 'Calibri Italic';src: url(calibrii.eot);}
@font-face {font-family: 'Segoe Print Bold';src: url(segoeprb.eot);}
@font-face {font-family: 'Tahoma Fett';src: url(tahoma.eot);}
@font-face {font-family: 'Segoe Script Bold';src: url(segoescb.eot);}
@font-face {font-family: 'Segoe Script';src: url(segoesc.eot);}
@font-face {font-family: 'Symbol';src: url(symbol.eot);}
